PDA

View Full Version : gpk-application 2.27.2 is not working properly!



xfreak
23rd October 2009, 06:59 PM
Hi, I'm new at fedora. I was just trying to install some packages at the gpk-application 2.27.2, but they are not compatible.:confused: For some reason I can't install anyting. I have Fedora Leonidas. In another forum they told me that my package installer is not the proper for this version. Any idea? (sorry for my bad english)

xfreak

RahulSundaram
24th October 2009, 12:52 PM
Hi,

More information please. What are you trying to install exactly and what is the error you get?